<?xml version="1.0" standalone="yes"?>
<skill id="46999">
  <title><![CDATA[2.9 Matematikai, tudományos vagy egyéb szimbólum hozzáadása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintással helyezze a kurzort oda, ahova a szimbólumot
szeretné beilleszteni.]]></text>
      <img_name>Images/46999_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<p><span lang="HU" style="font-fontSize:10.0pt;
font-family:Verdana;mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:
HU">Kattintson a <b>Beszúrás </b>|<b> Szimbólum... </b>menüpontra.<span lang="EN-US" style="font-fontSize:10.0pt;font-family:Verdana;mso-bidi-font-family:
Verdana"></p>]]></text>
      <img_name>Images/46999_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson a <b>Szimbólumok</b> fülre.]]></text>
      <img_name>Images/46999_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Keresse és válassza ki, melyik szimbólumot szeretné
beilleszteni.]]></text>
      <img_name>Images/46999_3.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson a <b>Beszúrás </b>gombra.]]></text>
      <img_name>Images/46999_4.jpg</img_name>
    </step>
  </steps>
</skill>